root { 
    display: block;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
}

div {
	font-family: Arial, sans-serif;
}

#title {
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	margin-left: -387px;
	margin-top: -44px;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 99px;
	text-align: center;
	letter-spacing: -5px;
	color: #fff;
	background: #000;
	padding-left: 26px;
	padding-right: 26px;
	z-index: 1;
}

#header {
	position: fixed;
	/*height: 600px;*/
	overflow: hidden;
	margin-top: -10px;
	z-index: 2;
}

#menu {
	position: relative;
	margin-top: 13px;
}

#worktype {
    position: relative;
	background: #fff;
	width: 100%;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1;
}

.worktype, .worktype:visited, .worktype:link {
	display: inline-block;
	text-transform: uppercase;
	background: #000;
	color: #fff;
	font-family: 'FuturaBold', arial, sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: 5px;
	margin-bottom: 1px;
	cursor: pointer;
	text-decoration: none;
}

.selected, .selected:visited, .selected:link {
/*	display: inline-block;
	text-transform: uppercase;
	background: #000;*/
	color: #f70148!important;
/*	font-family: 'FuturaBold', arial, sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: 5px;
	cursor: pointer;
	text-decoration: none;*/
}

.fixed {
    position:fixed!important;
    top:0px;
}

#area {
	display: block;
	position: relative;
	margin-top: 10px;
	margin-left: 10px;
	width: 188px;
	height: 188px;
/*	background: url('/p/circle_black.png');*/
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
	z-index: 50;
}

#area img {
	width: 100%;
	height: 100%;
}

#area_caption {
	position: absolute;
	width: 178px;
	top: 80px;
	display: block;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 25px;
	background-color: transparent !important;
	text-transform: uppercase;
	text-align: center;
}

#cart {
	display: block;
	position: fixed;
/*	margin-top: 10px;
	margin-left: 10px;*/
	width: 118px;
	height: 118px;
	right: 10px;
	top: 10px;
/*	background: url('/p/circle_black.png');*/
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	z-index: 50;
}

#cart img {
	width: 100%;
	height: 100%;
}

#cart_icon {
	width: 36px!important;
	height: 25px!important;
	margin-top:-2px;
	margin-bottom:-5px;
	margin-left: 5px;
}

#cart_caption {
	position: absolute;
	width: 97px;
	top: 51px;
	display: block;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 16px;
	background-color: transparent !important;
	text-transform: uppercase;
	text-align: center;
}

#networks {
	position: fixed;
	bottom: 20px;
	left: 20px;
}

div.menuitem a {
	position: absolute;
	left: -230px;
	display: block;
	width: 200px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 1px;
	padding-left: 10px;
	font-family: 'FuturaBold', arial, sans-serif;
	text-transform: uppercase;
}


div.menuitem_active a, div.menuitem a:hover {
	position: absolute;
	left: -230px;
	display: block;
	width: 200px;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 1px;
	padding-left: 10px;
	font-family: 'FuturaBold', arial, sans-serif;
	text-transform: uppercase;
}


#main_container {
	margin-left: 208px;
	margin-top: 10px;
/*	display: none;*/
}

#maillist {
	width: 250px;
}

div.art_item {
	margin-bottom: 10px;
}

img.art_item_image {
	border: 1px solid #000;
/*	padding: 1px;*/
}

img.shop_image {
/*	border: 1px solid #000;*/
	margin-bottom: 1px;
}

div.image_container {
	float: left;
}

div.shop_product {
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
	min-height: 538px;
}

#areacircle {
	display: inline;
}

@media only screen and (min-width: 580px) {
	#worktypes {
		height: 60px;
	}

	#header {
		position: fixed;
		height: 600px;
		overflow: hidden;
		margin-top: -10px;
		z-index: 2;
	}
}

@media only screen and (max-width: 580px) {
	#header {
		position: fixed;
		height: 88px;
		overflow: hidden;
		margin-top: -10px;
		z-index: 2;
	}

	div.shop_product {
		float: left;
		margin-right: 40px;
		margin-bottom: 40px;
		clear: both;
	}

	#areacircle {
		display: none;
	}

	#worktypes {
		margin-top: 20px;
		height: 76px;
	}

	#worktype {
		height: 58px;
	}

	#area {
		background: #000;
	}

	#menu {
		display: none;
		z-index: 500;
	}

	#main_container {
		margin-left: 10px;
		margin-top: 10px;
		padding-top: 112px;
	}

	#area {
		display: block;
		position: relative;
		margin-top: 0px;
		margin-left: 0px;
		width: 580px;
		height: 88px;
		text-align: center;
		color: #fff;
		background: #000;
		font-weight: bold;
		font-size: 25px;
		z-index: 50;
	}

	#area_caption {
		top: 30px;
	}

	#menu {
		margin-top: 0px;
		height: 112px;
		background: #fff;
	}

	div.menuitem a {
		border-bottom: 1px solid black;
		width: 580px;
	}

	div.menuitem_active a {
		border-bottom: 1px solid black;
		width: 580px;
	}

	#cap1 {
		display: none;
	}

	div.menuitem_active a, div.menuitem a:hover {
		position: absolute;
		left: -230px;
		display: block;
		width: 580px;
		color: #fff;
		background: #000;
		text-decoration: none;
		font-weight: bold;
		margin-bottom: 1px;
		padding-left: 10px;
		font-family: 'FuturaBold', arial, sans-serif;
		text-transform: uppercase;
	}
	.fixed {
	    position:fixed!important;
		top:88px;

	}
}

td.shop_product {
	padding-right: 40px;
	padding-bottom: 0px;
}

td.shop_button {
	padding-right: 40px;
	padding-bottom: 50px;
}

div.info_container {
	float: left;
	overflow: hidden;
	position: relative;
	width: 500px;
	height: 140px;
	margin-left: 1px;
}

div.info_container_shop {
	float: left;
/*	overflow: hidden;*/
	position: relative;
	width: 500px;
/*	height: 500px;*/
	margin-left: 1px;
	min-height:555px;
}

div.shop_info_overview {
	width: 294px;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 19px;
	line-height: 0.9;
	background: #000;
	color: #fff;
	display: block;
	padding: 3px;
	text-align: center;
}

div.shop_buy_overview {
	width: 294px;
	font-weight: normal;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 14px;
	line-height: 0.9;
	color: #000;
	display: block;
	padding: 3px;
	text-align: center;
	height: 23px;
}

span.shop_price_exchange {
	color: #777;
}

div.shop_price_overview {
	margin-bottom: 15px;
}

div.art_info {
	position: absolute;
	left: -900px;
}

div.variant_list {
	margin-top: -10px;
	margin-bottom: 20px;
}

img.variant_image {
	margin-right: 10px;
}

img.detail_image {
	margin-right: 30px;
	border: 1px solid #000;
	margin-top: 20px;
}

h1 {
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 44px;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
/*	letter-spacing: 7px;*/
	line-height: 0.9;
	background: #000;
	color: #fff;
	padding-left: 7px;
	padding-right: 7px;
	margin-bottom: 26px;
}

h2 {
	margin: 0;
	padding: 0;
	display: inline-block;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	background: #000;
	color: #fff;
	padding-left: 7px;
	padding-right: 7px;
}

h3 {
	margin: 0;
	padding: 0;
	display: block;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	color: #000;
	text-transform: uppercase;
}

.notify {
	margin: 0;
	padding: 0;
	display: inline-block;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 20px;
	background: #000;
	color: #fff;
	padding-left: 7px;
	padding-right: 7px;
	text-transform: uppercase;
}

.date {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	color: #000;
	padding-left: 7px;
	padding-right: 7px;
}

.price {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 16px;
	color: #000;
	padding-top: 23px;
	padding-right: 7px;
	padding-bottom: 23px;
}

.infotext {
	font-family: arial, sans-serif;
	font-size: 10px;
	margin-left: 7px;
	margin-top: 16px;
}

.item_social {
	margin-top: 20px;
}

.clear, .clearb {
	clear: both;
}

a, a:visited, a:link, a:active {
	color: #000000;
}

a:hover {
	color: #f70148;
}

#footer {
	position: fixed;
	bottom: 10px; 
	right: 35%;
	font-size: 10px;
}

div.button {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	color: #fff;
	padding-left: 3px;
	padding-right: 3px;
	border: 0;
	text-transform: uppercase;
	display: inline-block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #000;
	background: #ff0040;
	color: #fff;
	padding: 4px;
}

div.backbutton {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	background: #fff;
	color: #000;
	padding-left: 3px;
	padding-right: 3px;
	border: 0;
	text-transform: uppercase;
	display: inline-block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #fff;
	padding: 4px;
}

.button {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	background: #ff0040;
	color: #fff;
	padding-left: 7px;
	padding-right: 7px;
	border: 0;
	text-transform: uppercase;
}

.button_shop_small {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 14px;
	background: #000;
	color: #fff;
	padding-left: 3px;
	padding-right: 3px;
	border: 0;
	text-transform: uppercase;
	display: inline-block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #000;
	background: #000;
	color: #fff;
	padding: 4px;
}

#nodisplay {
	display: none;
}

input, textarea, select {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #000;
	background: #000;
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 16px;
	padding: 5px;
}

#works_pagination {
/*	margin-top: 55px;*/
	margin-bottom: 55px;
}

.page_active {
	display: inline-block;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	background: #000;
	color: #fff;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.page {
	display: inline-block;
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	color: #000;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.page a {
	text-decoration: none;
}

div.divider {
    clear:  both;
    padding-top: 10px;
    padding-bottom: 26px;
}

td.cart_name {
/*	font-weight: bold;*/
/*	font-family: 'FuturaBold', arial, sans-serif;*/
	font-size: 18px;
	color: #000;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: middle;
}

td.cart_sum {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	color: #000;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	vertical-align: middle;
}

td.cart_price {
	font-weight: bold;
	font-family: 'FuturaBold', arial, sans-serif;
	font-size: 23px;
	color: #000;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
	text-align: right;
	vertical-align: middle;
	width: 140px;
}



/* -------------------------
   PORTFOLIO LINK BOXES
--------------------------- */

div.portfoliolinkboxes {
	float: left;
	padding-bottom: 18px;
	margin-top: -9px;
}

div.portfoliolinkbox {
	float: left;
	margin-bottom: 1px;
}

.c1 {background:#000000 url(p/historyform.png) no-repeat }
.c2 {background:#2F2F2F url(p/historyform.png) no-repeat }

.nE, .naviSubElement{
 width: 13px;
 height: 13px;
 font-size: 0px;
 margin-right: 1px;
 padding: 0;
}

p.nE {
 display: block;
}

.naviSubElement {
 float:left;
}

.nE a, .naviSubElement a {
 width: 13px;
 height: 13px;
 display:block;
}

.nE a:visited, .naviSubElement a:visited {
 background:#777777 url(p/historyform.png) no-repeat;
}

p.ol a {background-color: #ffffff; border: 1px solid #000000; width: 11px; height: 11px; display: block;}
p.ol a:visited {background-color: #ffffff; border: 1px solid #000000; width: 11px; height: 11px; display: block;}

